{
    "block.foi1y_lantern_corps.lanternbatteryunpowered": "Unpowered Lantern Battery",

    "accessory.foi1y_lantern_corps.other.bomberbrown": "Brown Bomber Jacket",
    "accessory_slot.foi1y_lantern_corps.coats": "Jackets",

    "item.foi1y_lantern_corps.bluebatterycore": "§9Hope Battery Core",
    "item.foi1y_lantern_corps.greenbatterycore": "§aWill Power Battery Core",
    "item.foi1y_lantern_corps.yellowbatterycore": "§eFear Battery Core",
    "item.foi1y_lantern_corps.redbatterycore": "§cRage Battery Core",
    "item.foi1y_lantern_corps.orangebatterycore": "§6Greed Battery Core",
    "item.foi1y_lantern_corps.indigobatterycore": "§5Compassion Staff Core",
    "item.foi1y_lantern_corps.pinkbatterycore": "§dLove Battery Core",
    "item.foi1y_lantern_corps.goldbatterycore": "§6Righteousness Battery Core",
    "item.foi1y_lantern_corps.oan_circuit": "Oan Circuit",

    "accessory.foi1y_lantern_corps.leafy": "Alan Scott Leafy",
    "accessory.foi1y_lantern_corps.obi": "Kyle Rayner Obi",
    "accessory.foi1y_lantern_corps.dexstarr": "Dex-Starr",

    "accessory_slot.foi1y_lantern_corps.greenlantern": "§aGreen Lantern Suits",
    "item.foi1y_lantern_corps.greenlanternring": "§aGreen Lantern's Ring",
    "block.foi1y_lantern_corps.greenlanternbattery": "§aWill Power Lantern Battery",

    "item.foi1y_lantern_corps.axegreen": "§aWill Power Axe",
    "item.foi1y_lantern_corps.pickaxegreen": "§aWill Power Pickaxe",
    "item.foi1y_lantern_corps.shield": "§aWill Power Shield",
    "item.foi1y_lantern_corps.spear": "§aWill Power Spear",
    "item.foi1y_lantern_corps.katana": "§aWill Power Katana",
    "item.foi1y_lantern_corps.baseballbatgreen": "§aWill Power Baseball Bat",

    "accessory.foi1y_lantern_corps.greenlanterns.alanscott": "Alan Scott",
    "accessory.foi1y_lantern_corps.greenlanterns.alanscottnomask": "Alan Scott (NM)",
    "accessory.foi1y_lantern_corps.greenlanterns.blanksuit": "No Suit",
    "accessory.foi1y_lantern_corps.greenlanterns.johnstewart": "John Stewart",
    "accessory.foi1y_lantern_corps.greenlanterns.kylerayner": "Kyle Rayner",
    "accessory.foi1y_lantern_corps.greenlanterns.redsunnoshader": "Red Sun No Shader",
    "accessory.foi1y_lantern_corps.greenlanterns.kyleraynerelder": "Kyle Rayner (BN)",
    "accessory.foi1y_lantern_corps.greenlanterns.guygardner": "Guy Gardner",
    "accessory.foi1y_lantern_corps.greenlanterns.haljordanyj": "Young Justice",
    "accessory.foi1y_lantern_corps.greenlanterns.jessicacruz": "Jessica Cruz",
    "accessory.foi1y_lantern_corps.greenlanterns.simonbaz": "Simon Baz",
    "accessory.foi1y_lantern_corps.greenlanterns.newgenesis": "God of Light",
    "accessory.foi1y_lantern_corps.greenlanterns.injustice": "Injustice",
    "accessory.foi1y_lantern_corps.greenlanterns.injusticenomask": "Injustice (NM)",
    "accessory.foi1y_lantern_corps.greenlanterns.parallax": "Parallax",
    "accessory.foi1y_lantern_corps.greenlanterns.spectre": "Spectre",
    "accessory.foi1y_lantern_corps.greenlanterns.redsun": "Red Sun",
    "accessory.foi1y_lantern_corps.greenlanterns.johnstewartcie": "John Stewart CIE",
    "accessory.foi1y_lantern_corps.greenlanterns.haljordancustom": "Hal Jordan Custom",
    "accessory.foi1y_lantern_corps.greenlanterns.haljordancustomnomask": "Hal Jordan Custom (NM)",
    "accessory.foi1y_lantern_corps.greenlanterns.emeraldknight": "Emerald Knight",
    "accessory.foi1y_lantern_corps.greenlanterns.injustice2021": "Injustice 2021",
    "accessory.foi1y_lantern_corps.greenlanterns.injustice2021nomask": "Injustice 2021 (NM)",
    "accessory.foi1y_lantern_corps.greenlanterns.sodamyat": "Sodam Yat",
    "accessory.foi1y_lantern_corps.greenlanterns.canary": "Black Canary",
    "accessory.foi1y_lantern_corps.greenlanterns.3k": "Green Lantern 3000",
    "accessory.foi1y_lantern_corps.greenlanterns.classic": "Classic Comics (HJ)",
    "accessory.foi1y_lantern_corps.greenlanterns.earth6": "Earth 6 (Stan Lee)",
    "accessory.foi1y_lantern_corps.greenlanterns.foi1ycustom": "Foi1y's Custom",
    "accessory.foi1y_lantern_corps.greenlanterns.ion": "Ion",
    "accessory.foi1y_lantern_corps.greenlanterns.iongalaxy": "Ion Galaxy",
    "accessory.foi1y_lantern_corps.greenlanterns.postion": "Post Ion",
    "accessory.foi1y_lantern_corps.greenlanterns.powerring": "Power Ring",
    "accessory.foi1y_lantern_corps.greenlanterns.kidflash": "Kid Flash",
    "accessory.foi1y_lantern_corps.greenlanterns.pennmaricc": "Penn Maricc",
    "accessory.foi1y_lantern_corps.greenlanterns.tahr": "Tahr",
    "accessory.foi1y_lantern_corps.greenlanterns.tomyfai": "Tomy-Fai",
    "accessory.foi1y_lantern_corps.greenlanterns.greenspider": "Green-Spider (NotPeter)",
    "accessory.foi1y_lantern_corps.greenlanterns.kreon": "Kreon",
    "accessory.foi1y_lantern_corps.greenlanterns.nightwing": "Nightwing",
    "accessory.foi1y_lantern_corps.greenlanterns.newrun": "New Run",

    "accessory_slot.foi1y_lantern_corps.greenlanternmasks": "§aGreen Lantern Masks",
    "accessory.foi1y_lantern_corps.greenlanterns.masks.blankmask": "No Mask",
    "accessory.foi1y_lantern_corps.greenlanterns.masks.nightwing": "Nightwing",
    "accessory.foi1y_lantern_corps.greenlanterns.masks.cruzmask": "Cruz Mask",
    "accessory.foi1y_lantern_corps.greenlanterns.masks.parallaxmask": "Parallax Mask",
    "accessory.foi1y_lantern_corps.greenlanterns.masks.raynerbkmask": "Kyle Rayner Mask (BN)",
    "accessory.foi1y_lantern_corps.greenlanterns.masks.raynermask": "Kyle Rayner Mask",
    "accessory.foi1y_lantern_corps.greenlanterns.masks.canary": "Canary Mask",
    "accessory.foi1y_lantern_corps.greenlanterns.masks.custommask": "Hal Jordan Custom",
    "accessory.foi1y_lantern_corps.greenlanterns.masks.alanscottmask": "Alan Scott",
    "accessory.foi1y_lantern_corps.greenlanterns.masks.greeneyes_steve": "Glowing Eyes",

    "block.foi1y_lantern_corps.yellowlanternbattery": "§eFear Lantern Battery",
    "accessory_slot.foi1y_lantern_corps.yellowlantern": "§eYellow Lantern Suits",
    "accessory_slot.foi1y_lantern_corps.yellowlanternmasks": "§eYellow Lantern Masks",
    "accessory.foi1y_lantern_corps.yellowlanterns.blanksuit": "No Suit",
    "accessory.foi1y_lantern_corps.yellowlanterns.guygardner": "Guy Gardner",
    "accessory.foi1y_lantern_corps.yellowlanterns.haljordanyj": "Young Justice",
    "accessory.foi1y_lantern_corps.yellowlanterns.johnstewart": "John Stewart",
    "accessory.foi1y_lantern_corps.yellowlanterns.batman": "Batman",
    "accessory.foi1y_lantern_corps.yellowlanterns.jessicacruz": "Jessica Cruz",
    "accessory.foi1y_lantern_corps.yellowlanterns.kyleraynerelder": "Kyle Rayner (BN)",
    "accessory.foi1y_lantern_corps.yellowlanterns.kylerayner": "Kyle Rayner",
    "accessory.foi1y_lantern_corps.yellowlanterns.lexcorp": "Lexcorp",
    "accessory.foi1y_lantern_corps.yellowlanterns.scarecrow": "Scarecrow",
    "accessory.foi1y_lantern_corps.yellowlanterns.simonbaz": "Simon Baz",
    "accessory.foi1y_lantern_corps.yellowlanterns.sinestroclassic": "Sinestro (Classic)",
    "accessory.foi1y_lantern_corps.yellowlanterns.sinestronewrun": "Sinestro (New Run)",
    "accessory.foi1y_lantern_corps.yellowlanterns.sinestroparallax": "Parallax",
    "accessory.foi1y_lantern_corps.yellowlanterns.sinestrotomorrowverse": "Tomorrow Verse",
    "accessory.foi1y_lantern_corps.yellowlanterns.superman": "Superman",
    "accessory.foi1y_lantern_corps.yellowlanterns.yellowknight": "Yellow Knight",
    "accessory.foi1y_lantern_corps.yellowlanterns.realspedy": "Real Spedy (Custom)",
    "accessory.foi1y_lantern_corps.yellowlanterns.masks.haljordanyj": "Hal Jordan (YJ) Mask",
    "accessory.foi1y_lantern_corps.yellowlanterns.masks.jessicacruz": "Jessica Cruz Mask",
    "accessory.foi1y_lantern_corps.yellowlanterns.masks.kylerayner": "Kyle Rayner Mask",
    "accessory.foi1y_lantern_corps.yellowlanterns.masks.kyleraynerelder": "Kyle Rayner (BN) Mask",
    "accessory.foi1y_lantern_corps.yellowlanterns.newrun": "New Run",

    "item.foi1y_lantern_corps.yellowlanternring": "§eYellow Lantern's Ring",
    "item.foi1y_lantern_corps.yellowshield": "§eFear Shield",
    "item.foi1y_lantern_corps.scytheyellow": "§eFear Scythe",
    "item.foi1y_lantern_corps.axeyellow": "§eFear Axe",
    "item.foi1y_lantern_corps.clawsyellow": "§eFear Claws",
    "item.foi1y_lantern_corps.pickaxeyellow": "§eFear Pickaxe",

    "block.foi1y_lantern_corps.bluelanternbattery": "§9Hope Lantern Battery",
    "accessory_slot.foi1y_lantern_corps.bluelantern": "§9Blue Lantern Suits",
    "accessory_slot.foi1y_lantern_corps.bluelanternmasks": "§9Blue Lantern Masks",
    "accessory.foi1y_lantern_corps.bluelanterns.blanksuit": "No Suit",
    "accessory.foi1y_lantern_corps.bluelanterns.johnstewart": "John Stewart",
    "accessory.foi1y_lantern_corps.bluelanterns.kryptonian": "Kryptonian",
    "accessory.foi1y_lantern_corps.bluelanterns.kyleraynerelder": "Kyle Rayner (BN)",
    "accessory.foi1y_lantern_corps.bluelanterns.kylerayner": "Kyle Rayner",
    "accessory.foi1y_lantern_corps.bluelanterns.warth": "Warth",
    "accessory.foi1y_lantern_corps.bluelanterns.flash": "Flash",
    "accessory.foi1y_lantern_corps.bluelanterns.jessicacruz": "Jessica Cruz",
    "accessory.foi1y_lantern_corps.bluelanterns.hal": "Young Justice",
    "accessory.foi1y_lantern_corps.bluelanterns.guygardner": "Guy Gardner",
    "accessory.foi1y_lantern_corps.bluelanterns.guygardnerfe": "Guy Gardner (FE)",
    "accessory.foi1y_lantern_corps.bluelanterns.superman": "Superman",
    "accessory.foi1y_lantern_corps.bluelanterns.poyhug": "Poyhug",
    "accessory.foi1y_lantern_corps.bluelanterns.simonbaz": "Simon Baz",
    "accessory.foi1y_lantern_corps.bluelanterns.smallville": "Smallville",
    "accessory.foi1y_lantern_corps.bluelanterns.newrun": "New Run",

    "accessory.foi1y_lantern_corps.bluelanterns.masks.youngjusticemask": "Hal Jordan (YJ) Mask",
    "accessory.foi1y_lantern_corps.bluelanterns.masks.cruzmask": "Jessica Cruz Mask",
    "accessory.foi1y_lantern_corps.bluelanterns.masks.raynermask": "Kyle Rayner Mask",
    "accessory.foi1y_lantern_corps.bluelanterns.masks.eldermask": "Kyle Rayner (BN) Mask",

    "item.foi1y_lantern_corps.bluelanternring": "§9Blue Lantern's Ring",
    "item.foi1y_lantern_corps.blueshield": "§9Hope Shield",
    "item.foi1y_lantern_corps.spearblue": "§9Hope Spear",
    "item.foi1y_lantern_corps.axeblue": "§9Hope Axe",
    "item.foi1y_lantern_corps.fistblue": "§9Hope Fist",
    "item.foi1y_lantern_corps.pickaxeblue": "§9Hope Pickaxe",
    "item.foi1y_lantern_corps.hammerblue": "§9Hope War Hammer",
    "item.foi1y_lantern_corps.bostaffblue": "§9Hope Bostaff",

    "block.foi1y_lantern_corps.redlanternbattery": "§cRage Lantern Battery",
    "item.foi1y_lantern_corps.redlanternring": "§cRed Lantern's Ring",
    "item.foi1y_lantern_corps.greatswordred": "§cRage Crucible",

    "accessory_slot.foi1y_lantern_corps.redlantern": "§cRed Lantern Suits",
    "accessory_slot.foi1y_lantern_corps.redlanternmasks": "§cRed Lantern Masks",
    "accessory.foi1y_lantern_corps.redlanterns.blanksuit": "No Suit",
    "accessory.foi1y_lantern_corps.redlanterns.vladimirsokov": "Vladimir Sokov",
    "accessory.foi1y_lantern_corps.redlanterns.kyleraynerbn": "Kyle Rayner (BN)",
    "accessory.foi1y_lantern_corps.redlanterns.kylerayner": "Kyle Rayner",
    "accessory.foi1y_lantern_corps.redlanterns.jessicacruz": "Jessica Cruz",
    "accessory.foi1y_lantern_corps.redlanterns.haljordanyj": "Young Justice",
    "accessory.foi1y_lantern_corps.redlanterns.guygardner": "Guy Gardner",
    "accessory.foi1y_lantern_corps.redlanterns.guygardnerbn": "Guy Gardner (BN)",
    "accessory.foi1y_lantern_corps.redlanterns.king": "Crop Top lol",
    "accessory.foi1y_lantern_corps.redlanterns.bleez": "Bleez",
    "accessory.foi1y_lantern_corps.redlanterns.blindrage": "Blind Rage",
    "accessory.foi1y_lantern_corps.redlanterns.razer": "Razer",
    "accessory.foi1y_lantern_corps.redlanterns.supergirl": "Super Girl",
    "accessory.foi1y_lantern_corps.redlanterns.simonbaz": "Simon Baz",
    "accessory.foi1y_lantern_corps.redlanterns.superman": "Super Man",
    "accessory.foi1y_lantern_corps.redlanterns.rakorr": "Rankorr",
    "accessory.foi1y_lantern_corps.redlanterns.newrun": "New Run",

    "accessory.foi1y_lantern_corps.redlanterns.masks.haljordanyj": "Hal Jordan (YJ) Mask",
    "accessory.foi1y_lantern_corps.redlanterns.masks.jessicacruz": "Jessica Cruz Mask",
    "accessory.foi1y_lantern_corps.redlanterns.masks.kylerayner": "Kyle Rayner Mask",
    "accessory.foi1y_lantern_corps.redlanterns.masks.kyleraynerelder": "Kyle Rayner (BN) Mask",

    "item.foi1y_lantern_corps.orangelanternring": "§6Orange Lantern's Ring",
    "item.foi1y_lantern_corps.axeorange": "§6Greed Axe",
    "item.foi1y_lantern_corps.pickaxeorange": "§6Greed Pickaxe",
    "item.foi1y_lantern_corps.bundle": "§6Greed Bundle",
    "item.foi1y_lantern_corps.orangeshield": "§6Greed Shield",

    "accessory_slot.foi1y_lantern_corps.orangelantern": "§6Orange Lantern Suits",
    "accessory_slot.foi1y_lantern_corps.orangelanternmasks": "§6Orange Lantern Masks",
    "accessory.foi1y_lantern_corps.orangelanterns.blanksuit": "No Suit",
    "accessory.foi1y_lantern_corps.orangelanterns.cruz": "Jessica Cruz",
    "accessory.foi1y_lantern_corps.orangelanterns.guygardner": "Guy Gardner",
    "accessory.foi1y_lantern_corps.orangelanterns.johnstewart": "John Stewart",
    "accessory.foi1y_lantern_corps.orangelanterns.kylerayner": "Kyle Rayner",
    "accessory.foi1y_lantern_corps.orangelanterns.poyhug": "Poyhug",
    "accessory.foi1y_lantern_corps.orangelanterns.raynerbn": "Kyle Rayner (BN)",
    "accessory.foi1y_lantern_corps.orangelanterns.realspedy": "Realspedy",
    "accessory.foi1y_lantern_corps.orangelanterns.simonbaz": "Simon Baz",
    "accessory.foi1y_lantern_corps.orangelanterns.dcuo": "DCUO",
    "accessory.foi1y_lantern_corps.orangelanterns.youngjustice": "Hal Jordan (YJ)",
    "accessory.foi1y_lantern_corps.orangelanterns.newrun": "New Run",

    "accessory.foi1y_lantern_corps.orangelanterns.masks.youngjusticemask": "Hal Jordan (YJ) Mask",
    "accessory.foi1y_lantern_corps.orangelanterns.masks.cruzmask": "Jessica Cruz Mask",
    "accessory.foi1y_lantern_corps.orangelanterns.masks.raynermask": "Kyle Rayner Mask",
    "accessory.foi1y_lantern_corps.orangelanterns.masks.eldermask": "Kyle Rayner (BN) Mask",

    "accessory_slot.foi1y_lantern_corps.pinklantern": "§dViolet Lantern Suits",
    "accessory_slot.foi1y_lantern_corps.pinklanternmasks": "§dViolet Lantern Masks",
    "accessory.foi1y_lantern_corps.pinklanterns.blanksuit": "No Suit",
    "accessory.foi1y_lantern_corps.pinklanterns.carolferris": "Carrol Ferris",
    "accessory.foi1y_lantern_corps.pinklanterns.dcau": "DCAU",
    "accessory.foi1y_lantern_corps.pinklanterns.fatality": "Fatality",
    "accessory.foi1y_lantern_corps.pinklanterns.guygardner": "Guy Gardner",
    "accessory.foi1y_lantern_corps.pinklanterns.haljordanyoungjustice": "Hal Jordan (YJ)",
    "accessory.foi1y_lantern_corps.pinklanterns.jessicacruz": "Jessica Cruz",
    "accessory.foi1y_lantern_corps.pinklanterns.johnstewart": "John Stewart",
    "accessory.foi1y_lantern_corps.pinklanterns.kylerayner": "Kyle Rayner",
    "accessory.foi1y_lantern_corps.pinklanterns.miri": "Miri",
    "accessory.foi1y_lantern_corps.pinklanterns.rayner": "Kyle Rayner (BN)",
    "accessory.foi1y_lantern_corps.pinklanterns.simonbaz": "Simon Baz",
    "accessory.foi1y_lantern_corps.pinklanterns.stewart": "John Stewart (VL)",
    "accessory.foi1y_lantern_corps.pinklanterns.wonderwoman": "Wonder Woman",
    "accessory.foi1y_lantern_corps.pinklanterns.earth6": "Earth 6 (Stan Lee)",
    "accessory.foi1y_lantern_corps.pinklanterns.elegast": "Elegast",
    "accessory.foi1y_lantern_corps.pinklanterns.newrun": "New Run",

    "accessory.foi1y_lantern_corps.pinklanterns.masks.blankmask": "No Mask",
    "accessory.foi1y_lantern_corps.pinklanterns.masks.carolferris": "Carrol Ferris",
    "accessory.foi1y_lantern_corps.pinklanterns.masks.cruzmask": "Jessica Cruz Mask",
    "accessory.foi1y_lantern_corps.pinklanterns.masks.dcau": "DCAU",
    "accessory.foi1y_lantern_corps.pinklanterns.masks.eldermask": "Kyle Rayner (BN) Mask",
    "accessory.foi1y_lantern_corps.pinklanterns.masks.fatality": "Fatality",
    "accessory.foi1y_lantern_corps.pinklanterns.masks.miri": "Miri",
    "accessory.foi1y_lantern_corps.pinklanterns.masks.raynermask": "Kyle Rayner Mask",
    "accessory.foi1y_lantern_corps.pinklanterns.masks.wonderwoman": "Wonder Woman",
    "accessory.foi1y_lantern_corps.pinklanterns.masks.youngjusticemask": "Hal Jordan (YJ) Mask",

    "item.foi1y_lantern_corps.pinklanternring": "§dViolet Lantern's Ring",
    "item.foi1y_lantern_corps.pinkshield": "§dViolet Shield",
    "item.foi1y_lantern_corps.bowpink": "§dViolet Bow",
    "item.foi1y_lantern_corps.spearpink": "§dViolet Spear",
    "item.foi1y_lantern_corps.axepink": "§dViolet Axe",
    "item.foi1y_lantern_corps.pickaxepink": "§dViolet Pickaxe",

    "item.foi1y_lantern_corps.indigolanternring": "§5Indigo Lantern's Ring",
    "item.foi1y_lantern_corps.indigostaff": "§5Indigo Lantern's Staff",

    "accessory_slot.foi1y_lantern_corps.indigolantern": "§5Indigo Lantern Suits",
    "accessory_slot.foi1y_lantern_corps.indigolanternmasks": "§5Indigo Lantern Masks",
    "accessory.foi1y_lantern_corps.indigolanterns.atom": "Atom",
    "accessory.foi1y_lantern_corps.indigolanterns.blanksuit": "No Suit",
    "accessory.foi1y_lantern_corps.indigolanterns.guygardner": "Guy Gardner",
    "accessory.foi1y_lantern_corps.indigolanterns.halyoungjustice": "Hal Jordan (YJ)",
    "accessory.foi1y_lantern_corps.indigolanterns.jessicacruz": "Jessica Cruz",
    "accessory.foi1y_lantern_corps.indigolanterns.johnstewart": "John Stewart",
    "accessory.foi1y_lantern_corps.indigolanterns.kyelraynerbn": "Kyle Rayner (BN)",
    "accessory.foi1y_lantern_corps.indigolanterns.kylerayner": "Kyle Rayner",
    "accessory.foi1y_lantern_corps.indigolanterns.simonbaz": "Simon Baz",
    "accessory.foi1y_lantern_corps.indigolanterns.sinestro": "Sinestro",
    "accessory.foi1y_lantern_corps.indigolanterns.newrun": "New Run",

    "accessory.foi1y_lantern_corps.indigolanterns.masks.defaultmask": "Hal Jordan (YJ) Mask",
    "accessory.foi1y_lantern_corps.indigolanterns.masks.raynermask": "Kyle Rayner Mask",
    "accessory.foi1y_lantern_corps.indigolanterns.masks.raynerbkmask": "Kyle Rayner (BN) Mask",
    "accessory.foi1y_lantern_corps.indigolanterns.masks.cruzmask": "Jessica Cruz Mask",

    "accessory_slot.foi1y_lantern_corps.goldlantern": "§6Gold Lantern Suits",
    "accessory_slot.foi1y_lantern_corps.goldlanternmasks": "§6Gold Lantern Masks",
    "accessory.foi1y_lantern_corps.goldlanterns.blanksuit": "No Suit",
    "accessory.foi1y_lantern_corps.goldlanterns.guygardner": "Guy Gardner",
    "accessory.foi1y_lantern_corps.goldlanterns.youngjustice": "Hal Jordan (YJ)",
    "accessory.foi1y_lantern_corps.goldlanterns.jessicacruz": "Jessica Cruz",
    "accessory.foi1y_lantern_corps.goldlanterns.johnstewart": "John Stewart",
    "accessory.foi1y_lantern_corps.goldlanterns.kyleraynerelder": "Kyle Rayner (BN)",
    "accessory.foi1y_lantern_corps.goldlanterns.kylerayner": "Kyle Rayner",
    "accessory.foi1y_lantern_corps.goldlanterns.simonbaz": "Simon Baz",
    "accessory.foi1y_lantern_corps.goldlanterns.newrun": "New Run",

    "accessory.foi1y_lantern_corps.goldlanterns.masks.youngjusticemask": "Hal Jordan (YJ) Mask",
    "accessory.foi1y_lantern_corps.goldlanterns.masks.blankmask": "No Mask",
    "accessory.foi1y_lantern_corps.goldlanterns.masks.raynermask": "Kyle Rayner Mask",
    "accessory.foi1y_lantern_corps.goldlanterns.masks.eldermask": "Kyle Rayner (BN) Mask",
    "accessory.foi1y_lantern_corps.goldlanterns.masks.cruzmask": "Jessica Cruz Mask",

    "item.foi1y_lantern_corps.goldlanternring": "§6Gold Lantern's Ring",
    "item.foi1y_lantern_corps.goldshield": "§6Gold Shield",
    "item.foi1y_lantern_corps.greatswordgold": "§6Gold Great Sword",
    "item.foi1y_lantern_corps.speargold": "§6Gold Spear",
    "item.foi1y_lantern_corps.battleaxegold": "§6Gold Battleaxe",
    "item.foi1y_lantern_corps.axegold": "§6Gold Axe",
    "item.foi1y_lantern_corps.pickaxegold": "§6Gold Pickaxe",

    "accessory_slot.foi1y_lantern_corps.djinnlantern": "§6Djinn Lantern Suits",
    "accessory_slot.foi1y_lantern_corps.djinnlanternmasks": "§6Djinn Lantern Masks",
    "accessory.foi1y_lantern_corps.djinnlanterns.blanksuit": "No Suit",
    "accessory.foi1y_lantern_corps.djinnlanterns.dcuo": "DCUO",
    "accessory.foi1y_lantern_corps.djinnlanterns.emeraldknight": "Knight",
    "accessory.foi1y_lantern_corps.djinnlanterns.haljordaninjustice": "Injustice",
    "accessory.foi1y_lantern_corps.djinnlanterns.sinestrotomorrowverse": "Tomorrow Verse",
    "accessory.foi1y_lantern_corps.djinnlanterns.kyleraynerelder": "Kyle Rayner (BN)",
    "accessory.foi1y_lantern_corps.djinnlanterns.kylerayner": "Kyle Rayner",
    "accessory.foi1y_lantern_corps.djinnlanterns.simonbaz": "Simon Baz",
    "accessory.foi1y_lantern_corps.djinnlanterns.newrun": "New Run",

    "accessory.foi1y_lantern_corps.djinnlanterns.masks.default": "Generic Mask",
    "accessory.foi1y_lantern_corps.djinnlanterns.masks.blankmask": "No Mask",
    "accessory.foi1y_lantern_corps.djinnlanterns.masks.raynermask": "Kyle Rayner Mask",
    "accessory.foi1y_lantern_corps.djinnlanterns.masks.eldermask": "Kyle Rayner (BN) Mask",

    "item.foi1y_lantern_corps.djinnlanternring": "§6Fatebreaker's Ring",
    "item.foi1y_lantern_corps.djinnbatterycore": "§6Djinn Battery Core",
    "item.foi1y_lantern_corps.sworddjinn": "§6Fatebreaker's Dagger",
    "item.foi1y_lantern_corps.scimitardjinn": "§6Wish Scimitar",
    "item.foi1y_lantern_corps.bundledjinn": "§6Wish Bundle",
    "item.foi1y_lantern_corps.axedjinn": "§6Wish Axe",
    "item.foi1y_lantern_corps.pickaxedjinn": "§6Wish Pickaxe",

        "item.foi1y_lantern_corps.sorrowlanternring": "§7Sorrow Lantern's Ring",

    "accessory_slot.foi1y_lantern_corps.flightstyle": "Flight Styles",
    "accessory.foi1y_lantern_corps.flightstyles.flightone": "Flight Style One",
    "accessory.foi1y_lantern_corps.flightstyles.flighttwo": "Flight Style Two",
    "accessory.foi1y_lantern_corps.flightstyles.flightthree": "Green Machine"
}